/* ¿¡ÀÌºô´õ ÅÛÇÃ¸´ ¿ë CSS */

/* °øÅë (ABuilder) */
.AB_font_title {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 20px;
	letter-spacing: -1px;
}

.AB_font_plain {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #444444;
	padding-top: 2px;
	line-height: 16px;
}

.AB_font_plain_emp {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #ff6600;
	padding-top: 2px;
	line-height: 16px;
	letter-spacing:-1px;
	font-weight:bold;
}

.AB_font_plain_emp1 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #ff6600;
	padding-top: 2px;
	line-height: 16px;
	letter-spacing:-1px;
	font-weight:bold;
}

.AB_font_plain_emp2 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #ff6600;
	padding-top: 2px;
	line-height: 16px;
}

.AB_font_sub {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #444444;
	padding-top: 2px;
	line-height: 16px;
	letter-spacing:-1px;
}

.AB_font_sub_emp {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #444444;
	padding-top: 2px;
	line-height: 16px;
	letter-spacing:-1px;
}

.AB_font_sub_emp1 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #000000;
	letter-spacing:-1px;
	padding-top: 2px;
}

.AB_font_sub_emp2 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	font-weight:bold;
	color: #FF3300;
	padding-top: 2px;
}

.AB_money {
}
.AB_money_emp {
}
.AB_money_unit {
}

.AB_navi_home{font-family:µ¸¿ò;FONT-SIZE: 8pt;color:9c9c9c;letter-spacing:-1}
.AB_navi_1 {font-family:µ¸¿ò;FONT-SIZE: 8pt;color:9c9c9c;letter-spacing:-1}
.AB_navi_2 {font-family:µ¸¿ò;FONT-SIZE: 8pt;color:9c9c9c;letter-spacing:-1}
.AB_navi_3 {font-family:µ¸¿ò;FONT-SIZE: 8pt;color:9c9c9c;letter-spacing:-1}
.AB_navi_last{font-family:µ¸¿ò;FONT-SIZE: 8pt;color:9c9c9c;letter-spacing:-1;font-weight:bold}

a.AB_navi_1:link{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_1:visited{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_1:active{ COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_1:hover{ COLOR: #235999; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}

a.AB_navi_2:link{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_2:visited{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_2:active{ COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_2:hover{ COLOR: #235999; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}

a.AB_navi_3:link{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_3:visited{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_3:active{ COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_3:hover{ COLOR: #235999; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}

a.AB_navi_home:link{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_home:visited{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_home:active{ COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_home:hover{COLOR: #235999; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}

a.AB_navi_last:link{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_last:visited{COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_last:active{ COLOR: #777777; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}
a.AB_navi_last:hover{COLOR: #235999; FONT-SIZE: 11px;  TEXT-DECORATION: none; line-height:140%;}

/* List Form (¸ñ·ÏÆû) */
.LF_table {
	border: #f0efef solid 1px;
}

.LF_table_title {
	border: #ffffff solid 1px;
}

.LF_title {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #000000;
	letter-spacing:-1px;
	font-weight:bold;
}

.LF_value {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #444444;
	padding-top: 2px;
}

.LF_list_odd {}
.LF_list_even {}
.LF_onmouseover {}
.LF_onmouseout {}

/*
°Ô½Ã¹° Á¦¸ñ¿¡ ÀÚµ¿À¸·Î ºÎ¿©µÇ´Â Å¬·¡½º´Â ÇÊ¿äÇÒ ¶§ ¼Ò½º º¸±â ÇØ¼­ Á¤ÀÇ.
LF_ + notice,common,reply,private,hidden ¼øÀÇ Á¶ÇÕÀ¸·Î ÀÌ¸§ÀÌ Á¤ÇØ Áü.
.LF_notice_common {}
.LF_common_reply {}
.LF_reply_hidden {} ...
*/

a.LF_title:link {color:#000000;text-decoration:none}
a.LF_title:visited {color:#000000;text-decoration:none}
a.LF_title:active {color:#000000;text-decoration:none}
a.LF_title:hover {color:#000000;text-decoration:underline;}

a.LF_value:link {color:#444444;text-decoration:none}
a.LF_value:visited {color:#444444;text-decoration:none}
a.LF_value:active {color:#444444;text-decoration:none}
a.LF_value:hover {color:#224CC2;text-decoration:underline;}

/* page_link */
a.LF_page_link:link {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	color:#666666;
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
}
a.LF_page_link:visited {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	color:#666666;
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
}
a.LF_page_link:active {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	color:#666666;
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
}
a.LF_page_link:hover {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	color:#ff8533;
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
}
.LF_page_link_current {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	color:blue;
	font-weight: bold;
	text-decoration:none;
	font-size: 14px;
}


/* ÀÔ·ÂÆû (Input Form) */
.IF_table {
	border: #F0EFEF solid 1px;
}

.IF_table_title {
	border: #E8E8E8 solid 1px;
}

.IF_table_value {
	border: #F3F3F3 solid 1px;
}

.IF_title {
	font-size:8pt;
	color:#545454;
	background-color:#F5F9FA;
	padding-left:15px;
}

.IF_value {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #444444;
   padding-top:1px;
	padding-bottom:1px;
	padding-left:10px;
	background: #FFFFFF;
}

/* ÀÔ·Â»óÀÚ (Input Box) */
.IB_text {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size:12px;
	color:#666666;
	border: #e4e4e4 solid 1px;
	text-decoration:none;
	padding: 3px 0 0 3px;
	height:20px;
	background-color:transparent;
}

.IB_text_money {
	font-family:±¼¸²;
	font-size:13px;
	width:90px;
	text-align:right;
	border:none;
	background-color:transparent;
}

.IB_text_money_emp {
	font-family:±¼¸²;
	color:#FF3300;
	font-size:11pt;
	width:90px;
	height:17px;
	text-align:center;
	font-weight:bold;
	border:none;
	padding:0 1 3 0;
	background-color:transparent;
}

.IB_textarea {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size:12px;
	color:#666666;
	border: #e8e8e8 solid 1px;
	text-decoration:none;
	padding: 3px 0 0 3px;
	line-height: 16px;
}

.IB_file {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size:12px;
	color:#666666;
	border: #e4e4e4 solid 1px;
	text-decoration:none;
	padding: 3px 0 0 3px;
	height:16px;
}

.IB_select {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 13px;
	color: #000000;
	line-height: normal;
}

.IB_checkbox {
	background:transparent;
}

/* º¸±âÆû (View Form) */
.VF_table {
	border: #f0efef solid 1px;
}

.VF_title {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #000000;
	letter-spacing:-1px;
}

.VF_value {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #444444;
	padding-left:2px;
}

.VF_images {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	color: #444444;
	padding-top: 2px;
	line-height: 18px;
	padding: 20px 15px 20px 15px; 
}
a.VF_value:link {color:#444444;text-decoration:none}
a.VF_value:visited {color:#444444;text-decoration:none}
a.VF_value:active {color:#444444;text-decoration:none}
a.VF_value:hover {color:#224CC2;text-decoration:underline;}

a.VF_link:visited {color:#000000;text-decoration:none}
a.VF_link:active {color:#000000;text-decoration:none}
a.VF_link:hover {color:#000000;text-decoration:underline;}